Subject: RE: Adminrest: section 3.5

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 2 Dec 2004 16:08:46 +0100

Scott writes:
> 
> draft-ietf-iasa-bcp-01 section 3.5 says
>    The IAOC attempts to reach all decisions unanimously.  If unanimity
>    cannot be achieved, the IAOC chair may conduct informal polls to
>    determine the consensus of the group.  In cases where it is
>    necessary, some decisions may be made by voting.  For the purpose of
>    judging consensus or voting, only the "voting members" (as defined in
>    Section 4) shall be counted.  If voting results in a tie, then IAOC
>    chair decides how to proceed with the decision process.
> 
>       Editors' note: The above text was changed from the previous
>       version.  Are the voting rules in the preceding paragraph
>       sufficient?  Do we need to define rules for determining a quorum?
> 
> I would not define a quorum because I would hope that this work would not
> require face to face or conference call meetings - I'd just say that
> the vote takes place among the current members of the IAOC.
> 
> but as I said before - I expect we will be close to failure if the IAD 
> proceeds on the basis of a close vote in the IAOC.  I'd rather that
> mininum vote required to proceed (in those cases where a vote is
> needed because of disagreement) be a majority plus one
> 
My (personal) opinion is that current text is fine.

And for difficult topics, the IAOC chair can decide that he will only
go fowward with a "majority plus one", so the current text allows the
IETF chair to do so in cases where needed. We should trust such
a chair also to do sensible things, no?

Bert
> Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf